EAGLE AutoRouter Statistics:

Job           : C:/Users/corja/Documents/EAGLE/projects/BMS_4_Final_V1/BMS_4_Final_V1.brd

Start at      : 10:00:38 (2-6-2021)
End at        : 10:12:43 (2-6-2021)
Elapsed time  : 00:11:56

Signals       :   107   RoutingGrid: 8 mil  Layers: 2
Connections   :   408   predefined:  182 ( 45 Vias )

Router memory :   568408

Passname          : TopRouter     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:59  00:10:48  00:00:03  00:00:02  00:00:02  00:00:02
Number of Ripups  :         0      2134         0         0         0         0
max. Level        :         0         9         0         0         0         0
max. Total        :         0        43         0         0         0         0

Routed            :        45       159       152       152       152       152
Vias              :         0        57        51        49        49        49
Resolution        :    55.6 %    83.6 %    81.9 %    81.9 %    81.9 %    81.9 %

Final             : 
